<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="team_1_desc">
		<text>Anarchiści Zony. Utrzymują, że Zona jest sanktuarium wolności, i uważają, że wszystkie prawa, zasady i konwencje świata zewnętrznego tutaj są nieważne. Ich motto brzmi: "Rób co chcesz i pilnuj swojego nosa". "Wolność" zwalcza starania rządu o przejęcie kontroli nad Zoną i prowadzi wojnę z najemnikami. Jej członkowie są zwykle wyposażeni w radziecką i rosyjską broń.</text>
	</string>
	<string id="team_1_name">
		<text>Frakcja "Wolność" (wolni stalkerzy)</text>
	</string>
	<string id="team_2_desc">
		<text>Grupa szukających przygód zbirów z całego świata. Nie gardzi najpodlejszą robotą. Ich motto brzmi "Pieniądze nie śmierdzą", za to artefakty pachną zarobkiem... Najemnicy są zwykle wyposażeni w zachodnią broń.</text>
	</string>
	<string id="team_2_name">
		<text>"Najemnicy" (zbiry)</text>
	</string>
</string_table>
